/* XPM */
static char *codemgr_48_xpm = {
/* width height ncolors chars_per_pixel */
"48 48 11 1",
/* colors */
"` c #000000000000 m black",
"a c #636363636363 m black",
"b c #DEDEDEDEDEDE m white",
/*"b c #DEDEDEDEDEDE m white s BgColor",*/
"c c #949494949494 m black",
"d c #FFFFFFFFFFFF m white",
"D c #FFFFFFFFFFFF m black",
"e c #FFFFFFFF0000 m white",
"E c #FFFFFFFF0000 m black",
"f c #424242424242 m black",
"g c #BDBDBDBDBDBD m white",
"h c #00000000FFFF m black",
/* pixels */
"ddddddddddddddddddddddddddddddddddddddddddddddda",
"dbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbbbhhhhhbbbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbbhhhhhhhbbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbhhhhhhhhfbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbDDDDDDEEEEEEEcfbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbDeeeeeeeeeeeeecfbbbbbbbbbbbbbbga",
"dbbbbbbbbbbb`bbbDeeehhhhheeeeecfbbb`bbbbbbbbbbga",
"dbbbbbbbbbbb``bbDeeeheeeheeeeecfbb``bbbbbbbbbbga",
"dbbbbbbbbbbb```bDeeehehhhhheeecfb```bbbbbbbbbbga",
"dbbbbbga````````Deeeheheeeheeecf````````agbbbbga",
"dbbbga``````````Deeehhheeeheeecf``````````agbbga",
"dbbba``abbbb```bDeeeeeheeeheeecfb```bbbba``abbga",
"dbbg``bbbbbb``bbDeeeeehhhhheeecfbb``bbbbbb``gbga",
"dbba`abbbbbb`bbbDeeeeeeeeeeeeecfbbb`bbbbbba`abga",
"dbb``gbbbbbbbbbbbffffffffffffffbbbbbbbbbbbg``bga",
"dbb``bbbbbbbbbbbbbbbbbb``bbbbbbbbbbbbbbbbbb``bga",
"dbb``bbbbbbbbbbbbbbbbb````bbbbbbbbbbbbbbbbb``bga",
"dbb``bbbbbbbbbbbbbbbb``bb``bbbbbbbbbbbbbbbb``bga",
"dbb``bbbbbbbbbbbbbbb``bbbb``bbbbbbbbbbbbbbb``bga",
"dbb``bbbbbbbbbbbbbb``bbbbbb``bbbbbbbbbbbbbb``bga",
"dbb``bbbbbbbbbbbbb``bbbbbbbb``bbbbbbbbbbbbb``bga",
"dbb``bbbbbbbbbbbb``bbbbbbbbbb``bbbbbbbbbbbb``bga",
"dbb``bbbbbbbbbbbhhhhhbbbbbbbbb``bbhhhhhbbbb``bga",
"dbb``bbbbbbbbbbhhhhhhhbbbbbbbbb``hhhhhhhbbb``bga",
"dbb``bbbbbbbbbhhhhhhhhfbbbbbbbbbhhhhhhhhfbb``bga",
"dbb``bbbDDDDDDEEEEEEEEfbbbDDDDDDEEEEEEEcfbb``bga",
"dbb``gbDeeeeeeeeeeeeecfbbDeeeeeeeeeeeeecfbg``bga",
"dbba`abDeeehhhhheeeeecfbbDeeehhhhheeeeecfba`abga",
"dbbg``bDeeeheeeheeeeecfbbDeeeheeeheeeeecfb``gbga",
"dbbba``DeeehehhhhheeecfbbDeeehehhhhheeecf``abbga",
"dbbbga`DeeeheheeeheeecfbbDeeeheheeeheeecf`agbbga",
"dbbbbbgDeeehhheeeheeecfbbDeeehhheeeheeecfgbbbbga",
"dbbbbbbDeeeeeheeeheeecfbbDeeeeeheeeheeecfbbbbbga",
"dbbbbbbDeeeeehhhhheeecfbbDeeeeehhhhheeecfbbbbbga",
"dbbbbbbDeeeeeeeeeeeeecfbbDeeeeeeeeeeeeecfbbbbbga",
"dbbbbbbbffffffffffffffbbbbffffffffffffffbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbga",
"dbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbga",
"dgggggggggggggggggggggggggggggggggggggggggggggga",
"daaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa"
};
